section#our-slogans
    div.container
        h2 Our slogans
        div.row 
            div.col-12.col-md-8 
                ul.slogans-list
                    li Just Web 3.0. No hype.
                    li NFT 2.0 for all
                    li Stop selling JPEGs. Sell utility
                    li Brings utility to your NFT
                    li Spice up your NFT
                    li Add utility to NFT in a few clicks
                    li Dive and drive into NFT2.0
                    li Unleashing the Power of NFTs with Utility: Join Envelop DAO Today
